.international-match{
	margin: 10px 0 0px;
}

.international-match:last-child{
	margin: 10px 0 0px;
}


.international-match .outer-inner{
	margin: 10px;
	border: 1px solid #ccc;
	padding: 0px 0px 20px;
		position: relative;
}

/*.international-match .outer-inner.nadeshiko{border-top: 5px solid #fb8dc1;}
.international-match .outer-inner.samuraiblue{border-top: 5px solid #4058ac;}
.international-match .outer-inner.suruga{border-top: 5px solid #bae3f9;}
.international-match .outer-inner.footsal{border-top: 5px solid #ffcc00;}*/


	.international-match .outer-inner div{
	}

	.international-match .outer-inner .icon-area{
		padding: 0 5px 0px;
	}

		.international-match .outer-inner .icon-area .inner-icon-area{
			display: table;
			width: 100%;
		}

		.international-match .outer-inner .icon-area .inner-icon-area li{
    		display: inline-block;
			vertical-align: middle;
			text-align: center;
		}

		.international-match .outer-inner .icon-area .inner-icon-area .vs{width: 30px; font-size: 14px; font-weight: bold; text-align: center;}

		.team-flag .team-left{
				display: table;
				/*text-align: right;*/
			}

				.team-flag .team-left span,
				.team-flag .team-right span{
					    display: table-cell;
					vertical-align: middle;
					font-size: 9px;
				}

				.team-flag .team-left .flag{
				    width: 30px;
				}

					.team-flag .team-left .flag img{
						width: 100%;
						height: auto;
					}


				/*.team-flag .team-left .team_name{
					padding-right: 5px;
				}*/

		.team-flag .team-left{
				/*text-align: right;*/
			}

		/*.team-flag .team-right{
				text-align: left;
			}*/

				.team-flag .team-right span{
    				    display: table-cell;
					vertical-align: middle;
					    padding-left: 4px;
				}


				.team-flag .team-right .flag{
					width: 30px;
				}

					.team-flag .team-right .flag img{
						width: 100%;
						height: auto;
					}


				/*.team-flag .team-right .team_name{
					padding-left: 5px;
					font-size: 10px;
				}*/

li.btn
    {
    position: absolute;
    bottom: 0px;
 }
 
 li.btn img
    {
		width:100%;
	}


	.international-match .outer-inner .match-information{
		text-align: center;
	}


		.international-match .outer-inner .match-information .match-title-image{
			margin: 5px 0 10px;
			font-size:18px;
			font-weight:bold;
			color:#DE0120;
		}
			.international-match .outer-inner .match-information .match-title-image img{
				height: auto;
				vertical-align: bottom;
			}

		.international-match .outer-inner .match-information .match-name{
			font-size: 14px;
			font-weight: bold;
			margin-bottom: 5px;
		}

			.international-match .outer-inner .match-information .match-name span{
				font-size: 12px;
				display: block;
				font-weight: normal;
			}

.international-match .outer-inner .categoryTit{
    padding: 3px 0 3px 10px;
    margin: 0 0 5px 0;
    color: #fff;
}

.international-match .outer-inner.samuraiblue .categoryTit{
	background: rgb(64, 88, 172);
}

.international-match .outer-inner.futsal .categoryTit{
	background: #F8B000;
}

.international-match .outer-inner.nadeshiko .categoryTit{
	background: #fb8dc1;
}

.international-match .outer-inner.suruga .categoryTit{
	background: #d75e00;
}

.international-match .outer-inner.fcwc .categoryTit{
	background: #0A71B4;
}

.international-match .outer-inner.beach .categoryTit{
	background: #C3D825;
}

.international-match .outer-inner .icon-area .inner-icon-area li.team-flag{
	width: 40%;
}


.team-flag .team-left span {
    padding-right: 4px;
}

.team-flag .team-left span.team_name{
	width: 80px;
    text-align: right;
}

.team-flag .team-right span.team_name{
	width: 80px;
	text-align: left;
}


#container h3{
	font-size: 16px;
	padding-left: 15px;
	position: relative;
	background: #052667;
	padding: 10px;
	color: #fff;
}